:root {
    --white: #FFFFFF;
    --black: #000000;
}

body {

    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    margin: 0;

}

a {
    text-decoration: none;
    color: var(--white);
}

.header {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    padding-left: 15%;
    padding-right: 15%;
    margin: 0px;
    box-sizing: border-box;
    justify-content: space-between;

}

.home {
    font-size: 32px;
    width: 10%;
    margin-top: -1%;
}

.topmenu {
    align-items: center;
    justify-content: space-around;
    font-size: 18px;
    display: flex;
    width: 40%;
}

.intro {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    margin: 0px;
}

.introLeft {
    width: 60%;
    padding-left: 15%;
    padding-bottom: 100px;
    padding-top: 150px;
    box-sizing: border-box;
    padding-right: 10px;
}

.introTitle {
    font-size: 64px;
    font-size: 64px;
    padding-bottom: 10px;
    line-height: 72px;
}

.introText {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    padding-bottom: 15px;
    padding-top: 10px;
}

.introSpan {
    color: #FFBB00;
}

.buttonIntro {
    background-color: #F6AD09;
    color: #332200;
    border-radius: 5px;
    padding: 10px;
    width: fit-content;
}

.introImage {

    width: 40%;
    margin-right: 10%;
    margin-top: 50px;
    top: 94px;
    background-image: url("../img/img1.png");
    background-size: cover;
    margin-bottom: -5%;
}

.mainMenu {
    background-color: var(--white);
    display: flex;
    margin-top: 50px;
    padding-left: 5%;
    padding-right: 5%;
}

.mainMenuTitle {
    font-weight: 600;
    font-size: 64px;
    padding-left: 15%;
    padding-top: 40px;
    padding-bottom: 10px;
}

.mainCarusel {
    margin-top: 10px;
    display: flex;
    padding-left: 5%;
    padding-right: 5%;
    justify-content: space-evenly;
}

.mainMenuSelection {

    padding-right: 5px;
    display: flex;
    flex-direction: column;
    width: 27%;
}

.menuSelectionTitle {
    font-weight: 600;
    font-size: 32px;
    padding-left: 5px;
}

.menuSelectionPrice {
    padding-left: 14%;
    font-family: 'Roboto';

    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: #595959;
}

.menuSelectionPhoto1 {

    max-width: -webkit-fill-available;
}

.bulletYellow {
    width: 10%;
    position: relative;
    bottom: 15%;
}

.tech {
    margin-top: 75px;
    background-color: var(--black);
    color: var(--white);
    display: flex;
}

.techImage {

    width: 40%;
    margin-right: 10%;
    margin-top: -3%;
    top: 94px;
    background-image: url("../img/diferencial.png");
    background-size: cover;
    margin-bottom: -3%;
}

.techSlogan {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #B2B2B2;
    letter-spacing: 0.015em;
    text-transform: uppercase;
    margin-bottom: 30px;
    box-sizing: border-box;
    margin-top: -20%;
}

.techSubtitle {
    color: #FFBB00;
    border-bottom: 1px solid #FFBB00;
    font-weight: 600;
    font-size: 24px;
    width: fit-content;
    padding-top: 15px;
    padding-bottom: 15px;
}

.techBottom {
    display: flex;
    padding-top: 20px;
}

.techBottomTitle {
    font-weight: 500;
    font-size: 24px;
    padding-bottom: 10px;

}

.techBottomText {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #B2B2B2;
}

.tech1 {

    padding-right: 10px;
}

.partners {
    background: var(--white);
    margin: 0 0 auto;
    margin-bottom: 50px;
}

.partnersTitle {
    font-weight: 600;
    font-size: 64px;
    padding-left: 15%;
    padding-top: 40px;
    padding-bottom: 10px;
}

.partnerTable {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    border-spacing: 10px 5px;

}

td {

    border: 1px solid #E0E0E0;
    text-align: center;
}

.imagePartner {
    vertical-align: middle;
}

.quoteText {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 900;
    font-size: 30px;
    color: #332200;
    vertical-align: bottom;
    padding-left: 10%;
    padding-bottom: 5px;
    padding-right: 15%;
}

.quoteAuthor {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #664400;
    padding-bottom: 10%;
    padding-left: 16%;
}

.quote {
    display: flex;
}

.quoteRight {
    width: 50%;
    background-color: #FFBB00;
    padding-top: 10%;
}

.quotePhoto {
    width: 50%;
    background-image: url("../img/depoimento\ 1.png");
    background-size: cover;
    background-repeat: no-repeat;
}

blockquote:before {
    position: absolute;
    content: open-quote;
    font-size: 2em;
    margin-left: -0.6em;
    margin-top: -0.4em;
    color: rgba(0, 0, 0, 0.25);
}

blockquote:after {
    position: absolute;
    content: close-quote;
    font-size: 2em;
    /* bottom: 0;
    right: 0; */
    margin-right: -0.6em;
    margin-bottom: -0.8em;
    padding-left: 1%;
    color: rgba(0, 0, 0, 0.25);
}

.bottomShop {
    background: #161616;
}

.bottomShopTitle {
    font-weight: 600;
    font-size: 64px;
    padding-left: 15%;
    padding-top: 40px;
    padding-bottom: 10px;
    color: var(--white);
}

.shopMenu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
}

.buy1 {
    background-color: var(--black);
    width: 35%;
    padding: 10px;
    display: flex;
    margin-left: 10px;
    margin-right: 10px;
    box-sizing: border-box;
    padding-bottom: 50px;
}

.buy1title {
    font-weight: 600;
    font-size: 36px;
    color: #9C9C9C;
    padding-left: 10%;
}

.buy1title,
.buySpecs {

    padding-right: 5%;

}

.buy2 {
    background-color: var(--black);
    width: 40%;
    padding: 10px;
    display: flex;
    margin-left: 10px;
    margin-right: 10px;
    box-sizing: border-box;
    padding-bottom: 50px;
}

.buyPrice {
    color: var(--white);
    align-items: flex-start;
    flex-direction: row-reverse;
    text-align: left;
    box-sizing: border-box;
    font-weight: 600;
    font-size: 36px;
    width: max-content;
}

.liShop {
    color: var(--white);
    list-style-image: url(../img/Rectangle3.png);
}


.LeftWrap {
    width: 75%;
    box-sizing: border-box;

}

.monthlyPrice {
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    color: #9C9C9C;
    text-align: right;
}

.rightWrap {
    width: 25%;
}

.buy2title {
    font-weight: 600;
    font-size: 36px;
    color: #FFBB00;
    padding-left: 10%;
}

.buyButton {
    background: #2E2E2E;
    border-radius: 5px;
    padding: 10px;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    margin-top: 20px;
}
.footer{
    background-color: var(--black);
    color: var(--white);
    display: flex;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 5%;
    margin: 0px;
    box-sizing: border-box;
    justify-content: space-between;
    padding-bottom: 5%;
}
.copyright{

    padding-left: 1%;
    background-color: var(--black);
    font-family: 'Roboto';
font-style: normal;
font-weight: 400;
font-size: 18px;
color: #9C9C9C;
}
.contacts{
width: 30%;
font-weight: 500;
font-size: 18px;
line-height: 36px;
color: #B2B2B2;

}
.footerTitles{
    font-family: 'Roboto';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 32px;
text-transform: uppercase;
color: var(--white);
padding-bottom: 15%;
}
.footerMenu{
    width: 30%;
   
}
.address{
    padding-top: 20px;
}
.smedia{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    padding-right: 40%;
    padding-top: 5%;
}
.footerList{
    list-style-type: none;
    padding-top: 0;
    margin-top: 0;
    font-weight: 500;
font-size: 18px;
line-height: 36px;
color: #B2B2B2;
padding-inline-start: 0px;
}
.footerList>li>a:hover{
    color: #FFBB00;
}